.HPbuttondiv {width:60px;}
.thumbs img {margin-top:0px;}
.jcarousel {margin-left:10px;}

.contact span {padding:3px 0px 3px 0px;margin:3px 0px 3px 0px;}
.contact input {padding:4px 0px 0px 0px;float:right;width:120px;margin:3px 0px 3px 0px;}
.contact textarea {float:right;margin:3px 0px 3px 0px;width:110px;}
.contact input.submit {float:LEFT;margin:5px 4px 0px 2px;}
.contact img#ImgCaptcha {margin:1px 5px 5px 0px;}
.search {margin:0px;padding:0px 15px;}

.menuplace {float:left;}

.radiolace {float:none;padding-right:20px;}
.radiolace input {border:none;margin:0px 0px -2px 0px;padding:0px;}

.infoboxes .jcarousel-skin-tango div.i_cont 
{
	margin-left:11px;
}

.nivo-controlNav {left:-10px;width:250px;}
.nivo-controlNav a {
	margin:-4px 5px 0px 5px;
}

table {width:99%;}

.pagination li {float:left;}
.pagination li a {display:block !important;}

.contact .join input {margin:8px 0px 0px 5px !important;}

.facebooklook .w_place {height:258px;}


.l_i_side {float:left;width:700px;margin-left:57px;}

.image {width:250px;}
.toogleform img {float:left;margin-left:68px !important;}